A:LINK {color: #0000ff;text-decoration : underline;}
A:VISITED {color: #0000ff;text-decoration : underline;}

BODY { font-family:Arial,sans-serif,Helvetica,Verdana; margin: 0 0 0 0px; }
FORM { margin-top:0px; margin-bottom:0px; font-size: 11px; font-family: Tahoma; }
INPUT { margin-top:0px; margin-bottom:0px; }
H1 {font: 14px Tahoma;} 
H2 {font: 13px Tahoma;}
HR {height: 1px;}
TD {vertical-align: top;}
TEXTAREA {width: 100%;font-size: 11px; font-family: Tahoma;}
SELECT {font-size: 11px; font-family: Tahoma;}

#white {color: #ffffff;}
#black {color: #000000;}
#red {color: #cc3300;}
#blue {color: #3388cc;}
#yellow {color: #ffbb00;}
#green {color: #339900;}
#gray {color: #e7e7e7;}
#dgray {color: #999999;}
#lgray {color: #cccccc;}

#bg-white {background-color: #ffffff;}
#bg-black {background-color: #000000;}
#bg-red {background-color: #cc3300;}
#bg-blue {background-color: #3388cc;}
#bg-yellow {background-color: #ffbb00;}
#bg-green {background-color: #339900;}
#bg-gray {background-color: #e7e7e7;}
#bg-dgray {background-color: #999999;}
#bg-lgray {background-color: #cccccc;}

.form-wide {width: 50%;}
.form-widest {width: 100%;}
.form{FONT-SIZE: 13px; FONT-FAMILY: Times;}
.form .require{color: #CC0000;}
.form .title{FONT: 18px Tahoma;}

.description {font-size: 13px; font-weight: normal;}

.content {font-size: 13px;}
.sub-content {font-size: 9px; font-family: Verdana;}

.comment {font-size: 13px; color: #999999;}

.leftmenu {font: 11px Verdana;}

.table-caption {font-weight: bold; font-size: 11px; font-family: Tahoma; margin-left: 3px; vertical-align: middle;}
.table-caption-color{font-weight: bold; font-size: 11px; font-family: Tahoma; margin-left: 3px; color: black; background-color: #ffbe00; vertical-align: middle;} 
.table-cell {font-size: 13px;}
.table-cell-color {font-size: 13px; background-color: #ffffff;}
.table-cell-color2 {background-color: #ffffff;}
.table-td-bgcolor {background-color: #999999;}

.pade-blok {font-weight: bold; font-size: 11px; font-family: Tahoma; vertical-align: middle;}

.pade-blok-color {FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #efefef;}
.pade-blok-color2 {FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #efefef;}
.pade-blok-color3 {FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #efefef;}
.pade-content {font-weight: bold; font-size: 11px; font-family: Tahoma; color: #000000; margin-left: 15px;}

.pade-line-color {background-color: #cccccc;}

.right-column {font-size: 11px; font-family: Tahoma;}

.bottom-right {font: 13px Times;}
.bottom-left {font: 11px Tahoma; color: #ffffff;}

.text-banner {font: 13px Times;}

.top-navigation {font: 11px Tahoma; color: #000000;}
.navigation-top {font: 11px Tahoma; color: #000000;}

.block-title {font: 11px Tahoma bold; color: #ffffff;}

.price {font-size: 18px; font-family: Tahoma;}

.chat-time {color: #999999;}
.chat-user {text-decoration: none;color: #000000;}
.chat-message {color: #000000;}
.chat-status {color: #999999;}

.messages-right {background-image: url(../images/bg-messages-right.gif); vertical-align: top;}
.messages-bottom {background-image: url(../images/bg-messages-bottom.gif); height: 6;}
.message {margin: 36 7 5 32px; font-family: Tahoma; font-size: 11px; }

.warning {background: #FFEFAA url(../images/bg-warning.gif); vertical-align: top;}
.error {background: #FFDED0 url(../images/bg-error.gif); vertical-align: top;}
.status {background: #DEEFDE url(../images/bg-status.gif); vertical-align: top;}
.tip {background: #DEEFFF url(../images/bg-tip.gif); vertical-align: top;}
.search {background: #DEEFFF url(../images/bg-search.gif); vertical-align: top;}
.login-nuke {background: #DEEFFF url(../images/bg-login.gif); vertical-align: top}

.map {margin:1 0 0 20px; display: none;}
.map2 {margin: 0px;}
.mtxt{font-size: 11px; font-family: Verdana;}
.map-checkbox {margin:2 0 0 20px; font-size: 11px; font-family: Verdana;}
.map-block {margin: 10 10 0 10px;}
img.tree-icon {margin-left:-23px;}

.flat {
	border-bottom:thin solid black;
	border-right:thin solid black;
	border-top:thin solid black;
	border-left:thin solid black;
}

a.charset { color:#8997b1; font-weight:bold; }

.header { background-color:#d1dbe5; color:#333366; margin-top:0px; margin-bottom:0px; }
.msg { margin-left:5%; margin-right:5%; }
.au { margin-left:2%; margin-right:2%; margin-bottom:5px; margin-top:2px; }
.head { margin-left:5px; margin-right:5px; margin-bottom:1px; margin-top:1px; font-weight: bold; }
.page_heading { 
	color: #333366; font: 14px Times; text-align: center; font-weight: bold; 
	margin-left: 5px; margin-right: 5px; margin-bottom: 1px; margin-top: 1px;
	font-size: 14px;
} 
.column_heading { 
	color: blue; font: 13px Times; text-align: center; font-weight: bold; 
	margin-left: 5px; margin-right: 5px; margin-bottom: 1px; margin-top: 1px;
	font-size: 13px;
} 
.block { margin-left:5px; margin-right:5px; margin-bottom:10px; margin-top:3px; }
.toppad { margin-top:5px; }
.content { margin-left:5px; margin-right:5px; margin-bottom:20px; margin-top:5px; }
.float { 
	margin-left:10px; margin-top:5px; margin-bottom:10px; margin-right:0px;
	border-left-width:1px; 
	border-right-width:1px; 
	border-bottom-width:1px; 
	border-top-width:0px; 
	border-style:dotted; 
	border-color:#333366; 
}
.res { padding-left:5px;margin-left:5px;}

DIV.fragments {
	background-color: #EEEEEE;
	margin-left: 1em;
	margin-right: 1em;
	padding-top: 0px;
	padding-bottom: 0px;
}

DIV.summary {
	margin-left: 1em;
	margin-right: 1em;
	padding-top: 0em;
	padding-bottom: 0em;
}

.toplink	{text-align:left;font:bold 10px Arial;padding: 0px 5px 0px 0px; margin: 1px 1px 1px 1px;}

H1.heading {
	font-family: Arial,Sans-serif,Helvetica,Verdana;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

H1.heading2 {
	font-family: Arial,Sans-serif,Helvetica,Verdana;
	font-size: 13px;
	font-weight: bold;
	margin: 1 5 1 5;
	padding: 0;
}
